#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
${p?\:dataset.writer.source.type}=[G'$[{p?\:dataset.writer.source.type}]\u0e0f\u0e39\u0130\u0131\uff5c]
---=[G'---\u0e0f\u0e39\u0130\u0131\uff5c]
Allocate\ Dataset=[G'\uff21\uff4c\uff4c\uff4f\uff43ate Dataset\u0e0f\u0e39\u0130\u0131\uff5c]
Append=[G'Append\u0e0f\u0e39\u0130\u0131\uff5c]
Average\ Record\ Unit=[G'\uff21\uff56\uff45\uff52\uff41\uff47e Record Unit\u0e0f\u0e39\u0130\u0131\uff5c]
Block\ Size=[G'\uff22lock Size\u0e0f\u0e39\u0130\u0131\uff5c]
CYLINDERS=[G'CYLINDERS\u0e0f\u0e39\u0130\u0131\uff5c]
DATASET=[G'DATASET\u0e0f\u0e39\u0130\u0131\uff5c]
Dataset\ Name=[G'\uff24\uff41taset Name\u0e0f\u0e39\u0130\u0131\uff5c]
Dataset\ space\ units.\ Tracks\ or\ Cylinders=[G'\uff24\uff41\uff54\uff41\uff53\uff45\uff54 \uff53\uff50\uff41\uff43e units. Tracks or Cylinders\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Existing\ Dataset=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff25\uff58isting Dataset\u0e0f\u0e39\u0130\u0131\uff5c]
F=[G'F\u0e0f\u0e39\u0130\u0131\uff5c]
FB=[G'FB\u0e0f\u0e39\u0130\u0131\uff5c]
FBA=[G'FBA\u0e0f\u0e39\u0130\u0131\uff5c]
FBM=[G'FBM\u0e0f\u0e39\u0130\u0131\uff5c]
FILE=[G'FILE\u0e0f\u0e39\u0130\u0131\uff5c]
FM=[G'FM\u0e0f\u0e39\u0130\u0131\uff5c]
K=[G'K\u0e0f\u0e39\u0130\u0131\uff5c]
Leave\ blank\ to\ use\ the\ system\ default\ volume.=[G'\uff2c\uff45\uff41\uff56\uff45 \uff42\uff4c\uff41\uff4e\uff4b \uff54o use the system default volume.\u0e0f\u0e39\u0130\u0131\uff5c]
M=[G'M\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ the\ output\ Sequential\ Dataset.\ If\ the\ single\ quotation\ marks\ are\ omitted,\ the\ user's\ data\ set\ prefix\ from\ the\ TSO\ profile\ is\ automatically\ appended\ to\ the\ front\ of\ the\ data\ set\ name.=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff4f\uff55\uff54\uff50\uff55\uff54 \uff33\uff45\uff51\uff55\uff45\uff4e\uff54\uff49\uff41\uff4c \uff24\uff41\uff54\uff41\uff53\uff45\uff54. \uff29\uff46 \uff54\uff48\uff45 \uff53\uff49\uff4e\uff47\uff4c\uff45 \uff51\uff55\uff4f\uff54\uff41tion marks are omitted, the user's data set prefix from the TSO profile is automatically appended to the front of the data set name.\u0e0f\u0e39\u0130\u0131\uff5c]
Primary\ Quantity=[G'\uff30\uff52\uff49\uff4d\uff41ry Quantity\u0e0f\u0e39\u0130\u0131\uff5c]
Record\ Format=[G'\uff32\uff45\uff43ord Format\u0e0f\u0e39\u0130\u0131\uff5c]
Record\ Length=[G'\uff32\uff45\uff43ord Length\u0e0f\u0e39\u0130\u0131\uff5c]
Secondary\ Quantity=[G'\uff33\uff45\uff43\uff4f\uff4e\uff44ary Quantity\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ unit\ to\ use\ when\ allocating\ average\ record\ length.\ U\ specifies\ single-record\ units\ (bytes).\ K\ specifies\ thousand-record\ units\ (kilobytes).\ M\ specifies\ million-record\ units\ (megabytes).\ (---)\ specifies\ the\ system\ default\ value.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff55\uff4e\uff49\uff54 \uff54\uff4f \uff55\uff53\uff45 \uff57\uff48\uff45\uff4e \uff41\uff4c\uff4c\uff4f\uff43\uff41\uff54\uff49\uff4e\uff47 \uff41\uff56\uff45\uff52\uff41\uff47\uff45 \uff52\uff45\uff43\uff4f\uff52\uff44 \uff4c\uff45\uff4e\uff47\uff54\uff48. \uff35 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff53 \uff53ingle-record units (bytes). K specifies thousand-record units (kilobytes). M specifies million-record units (megabytes). (---) specifies the system default value.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ append\ data\ to\ the\ output\ dataset=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff41\uff50\uff50end data to the output dataset\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ of\ data\ for\ writing\ into\ Output\ sequential\ dataset.\ Select\ DATASET\ to\ write\ from\ a\ PDS\ member\ or\ sequential\ dataset,\ FILE\ to\ write\ from\ a\ USS\ file,\ or\ TEXT\ to\ write\ text\ to\ output\ sequential\ dataset.=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff4f\uff46 \uff44\uff41\uff54\uff41 \uff46\uff4f\uff52 \uff57\uff52\uff49\uff54\uff49\uff4e\uff47 \uff49\uff4e\uff54\uff4f \uff2f\uff55\uff54\uff50\uff55\uff54 \uff53\uff45\uff51\uff55\uff45\uff4e\uff54\uff49\uff41\uff4c \uff44\uff41\uff54\uff41\uff53\uff45\uff54. \uff33\uff45\uff4cect DATASET to write from a PDS member or sequential dataset, FILE to write from a USS file, or TEXT to write text to output sequential dataset.\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Type=[G'\uff33\uff4furce Type\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Value=[G'\uff33\uff4furce Value\u0e0f\u0e39\u0130\u0131\uff5c]
Space\ Units=[G'\uff33\uff50ace Units\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ number\ of\ bytes\ of\ data\ to\ place\ in\ each\ block,\ based\ on\ the\ record\ length.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff4e\uff55\uff4d\uff42\uff45\uff52 \uff4ff bytes of data to place in each block, based on the record length.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ primary\ quantity\ in\ average\ record\ units.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff50\uff52imary quantity in average record units.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ secondary\ quantity\ in\ average\ record\ units.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff53\uff45condary quantity in average record units.\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ TRUE\ to\ allocate\ output\ sequential\ dataset\ with\ passed\ parameters=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff34\uff32\uff35\uff25 \uff54o allocate output sequential dataset with passed parameters\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ TRUE\ to\ delete\ output\ Sequential\ dataset\ if\ already\ exist\ before\ allocation=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff34\uff32\uff35\uff25 \uff54\uff4f \uff44\uff45lete output Sequential dataset if already exist before allocation\u0e0f\u0e39\u0130\u0131\uff5c]
TEXT=[G'TEXT\u0e0f\u0e39\u0130\u0131\uff5c]
Text\ or\ PDS\ member\ or\ Sequential\ Dataset\ or\ USS\ File\ to\ be\ written\ into\ a\ Sequential\ dataset.\ If\ the\ single\ quotation\ marks\ are\ omitted,\ the\ user's\ data\ set\ prefix\ from\ the\ TSO\ profile\ is\ automatically\ appended\ to\ the\ front\ of\ the\ data\ set\ name.\ Add\ encoding\ of\ USS\ File\ after\ a\ comma(,).\ For\ example\ -\ /path/to/file,UTF-8.\ If\ no\ file\ encoding\ is\ specified,\ file\ is\ considered\ to\ be\ in\ IBM-1047\ encoding.\ Multiple\ files\ or\ datasets\ can\ be\ passed\ separated\ by\ a\ newline.=[G'\uff34\uff45\uff58\uff54 \uff4f\uff52 \uff30\uff24\uff33 \uff4d\uff45\uff4d\uff42\uff45\uff52 \uff4f\uff52 \uff33\uff45\uff51\uff55\uff45\uff4e\uff54\uff49\uff41\uff4c \uff24\uff41\uff54\uff41\uff53\uff45\uff54 \uff4f\uff52 \uff35\uff33\uff33 \uff26\uff49\uff4c\uff45 \uff54\uff4f \uff42\uff45 \uff57\uff52\uff49\uff54\uff54\uff45\uff4e \uff49\uff4e\uff54\uff4f \uff41 \uff33\uff45\uff51\uff55\uff45\uff4e\uff54\uff49\uff41\uff4c \uff44\uff41\uff54\uff41\uff53\uff45\uff54. \uff29\uff46 \uff54\uff48\uff45 \uff53\uff49\uff4e\uff47\uff4c\uff45 \uff51\uff55\uff4f\uff54\uff41\uff54\uff49\uff4f\uff4e \uff4d\uff41\uff52\uff4b\uff53 \uff41\uff52\uff45 \uff4f\uff4d\uff49\uff54\uff54\uff45\uff44, \uff54\uff48\uff45 \uff55\uff53\uff45\uff52'\uff53 \uff44\uff41\uff54\uff41 \uff53\uff45\uff54 \uff50\uff52\uff45\uff46\uff49x from the TSO profile is automatically appended to the front of the data set name. Add encoding of USS File after a comma(,). For example - /path/to/file,UTF-8. If no file encoding is specified, file is considered to be in IBM-1047 encoding. Multiple files or datasets can be passed separated by a newline.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ zOS\ Dataset\ Writer\ plug-in\ copies\ input\ text,\ dataset\ or\ USS\ file\ to\ a\ mainframe\ dataset.=[G'\uff34\uff48\uff45 \uff5a\uff2f\uff33 \uff24\uff41\uff54\uff41\uff53\uff45\uff54 \uff37\uff52\uff49\uff54\uff45r plug-in copies input text, dataset or USS file to a mainframe dataset.\u0e0f\u0e39\u0130\u0131\uff5c]
TRACKS=[G'TRACKS\u0e0f\u0e39\u0130\u0131\uff5c]
U=[G'U\u0e0f\u0e39\u0130\u0131\uff5c]
Utilities=[G'Utilities\u0e0f\u0e39\u0130\u0131\uff5c]
V=[G'V\u0e0f\u0e39\u0130\u0131\uff5c]
VB=[G'VB\u0e0f\u0e39\u0130\u0131\uff5c]
VBA=[G'VBA\u0e0f\u0e39\u0130\u0131\uff5c]
VBM=[G'VBM\u0e0f\u0e39\u0130\u0131\uff5c]
VM=[G'VM\u0e0f\u0e39\u0130\u0131\uff5c]
Volume\ Serial=[G'\uff36\uff4f\uff4cume Serial\u0e0f\u0e39\u0130\u0131\uff5c]
Write\ to\ Sequential\ Dataset=[G'\uff37\uff52\uff49\uff54\uff45 \uff54\uff4f \uff33\uff45quential Dataset\u0e0f\u0e39\u0130\u0131\uff5c]
Writes\ input\ text\ or\ dataset\ or\ USS\ file\ data\ to\ a\ Sequential\ Dataset.=[G'\uff37\uff52\uff49\uff54\uff45\uff53 \uff49\uff4e\uff50\uff55\uff54 \uff54\uff45xt or dataset or USS file data to a Sequential Dataset.\u0e0f\u0e39\u0130\u0131\uff5c]
zOS\ Dataset\ Writer=[G'\uff5a\uff2f\uff33 \uff24\uff41\uff54aset Writer\u0e0f\u0e39\u0130\u0131\uff5c]
